@charset "utf-8";

@media screen and (max-width:700px) {

#price {
	max-width: 1120px;
	margin-left: auto;
	padding: 12.3% 3.07%;
	margin-right: auto;
}
#p_price_box h2 {
	font-size: 24px;
	line-height: 1.6em;
	font-family: nitalago-ruika, sans-serif;
	font-weight: 500;
	margin-bottom: 12.3%;
	text-align: center;
}
.p_price_disc_each {
	border: 1px solid #000;
	margin-bottom: 6.15%;
}

.p_price_disc_each:last-child{
	margin-bottom: 12.3%;
}


.p_price_disc_inner {
	background-color: #fff;
	margin-bottom: 6.15%;
    padding-top: 6.15%;
	padding-right: 3.07%;
	padding-left: 3.07%;
	font-size: 16px;
	line-height: 1em;
	display: block;
	align-items: center;
	justify-content: center;
	position: relative;
	text-align: center;
}

.triangle_ylw{
	position: absolute;
	border-bottom: 30px solid transparent;
  	border-left: 30px solid #ffd201;
	top: 0;
	left: 0;
}

.p_price_disc_inner.p_txt_red span{
	color: #c30d23;	
}
.p_price_disc_inner.p_txt_blue span {
	color: #2b9c9e;
}

.p_price {
	font-size: 45px;
	line-height: 1em;
	font-family: 'Roboto', sans-serif;	
	font-weight: 600;
	margin-left: 16px;	
}
.p_yen {
	font-size: 20px;
	line-height: 1em;
	font-weight: 600;
	margin-left: 16px;
}
.p_taxin {
	font-size: 18px;
	line-height: 1em;
	font-weight: 500;
	display: block;
	text-align: center;
	margin-left: 12.3%;}
.p_price_disc_inner_txt {
	background-color: #003f76;
	padding: 6.15% 3.07%;
}
.p_price_disc_inner_txt p {
	color: #fff;
	font-size: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: 600;
}
.p_price_disc_inner_txt p span {
	display: block;
	font-size: 15px;
	line-height: 1.5em;
	margin-top: 8px;
	font-weight: 400;
}
.p_price_pages {
	margin-top: 6.15%;
	display: inherit;
	justify-content: space-between;
	border-top: 1px solid #000;
	padding-top: 6.15%;
}		

.p_price_pages_ttl {
	background-color: #2b9c9e;
	width: 100%;
	margin-right: 3.07%;
	display: flex;
	align-items: center;
	border-radius: 8px;
	justify-content: center;
	color: #fff;
	font-size: 18px;
	line-height: 1em;
	padding-left: 16px;
    padding-right: 16px;
    padding-top: 4.61%;
    padding-bottom: 4.61%;
	margin-bottom: 4.61%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.p_price_pages.page_structure .p_price_pages_ttl {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding-top: 4.61%;
}


.p_price_textbox {
	width: 100%;
}
.p_price_textbox h3 {
	background-color: #efefef;
	font-size: 18px;
	line-height: 1.5em;
	padding: 8px 0 8px 16px;
	position: relative;
	color: #003f76;
	display: flex;
	align-items: center;
}
.p_price_pages_triangle_ylw02 {
	position: absolute;
	border-bottom: 20px solid transparent;
  	border-left: 20px solid #ffd201;	
	top: 0;
	left: 0;	
}
.p_price_pages_triangle_ylw03  {
	position: absolute;
    bottom: 0;
    right: 0;
    border-left: 20px solid transparent;
    border-bottom: 20px solid #ffd201;
}
.p_price_pagestructure_cacth {
	background-color: #c30d23;
	font-size: 14px;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 1.5em;
	color: #fff;
	margin-left: 16px;
	padding-bottom: 2px;
	font-weight: 500;	
}



.p_price_pages_txt {
	margin: 16px 0;
	background-color: #f4f9f9;
	padding-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 8px;
}


.p_price_pages_txt p{
	font-size: 15px;
	line-height: 1.5em;	
}
.p_price_pages ul {
	width: 100%;
}

.p_price_pages.page_structure ul .p_price_textbox {
	width: 100%;	
}
.p_price_page_structure_text {
	margin: 16px 0;
	font-size: 15px;
	line-height: 1.8em;
}
.p_price_page_structure_txt     {
	font-size: 14px;
	line-height: 1.5em;
	background-color: #f4f9f9;
	padding-top: 8px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 8px;
}


.p_price_page_structure_dotted {
	position: relative;
}

.p_price_page_structure_dotted::after{
	content: "";
	background-image: linear-gradient(to right, #000, #000 3px, transparent 3px, transparent 8px);
background-position: bottom;
background-size: 8px 1px;
background-repeat: repeat-x;
	left: 0;
	bottom: 0;
}
#p_price_service_disc ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 6.15%;
	padding-top: 12.3%;
	border-top: 1px solid #121212;
}
#p_price_service_disc ul li {
	width: 49.5%;
	margin-bottom: 1%;
	margin-right: 1%;
	border-radius: 5px;
	background-color: #809fbb;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding-top: 16px;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 16px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#p_price_service_disc ul li:nth-child(2n){
	margin-right: 0px;
}
	
#p_price_service_disc ul li p {
	font-size: 14px;
	line-height: 1.5em;
	color: #fff;
	font-weight: 600;
}
#p_page_options{
	margin-top: 14.61%;
}
#p_page_options h2 {
	font-size: 24px;
	line-height: 1.3em;
	font-family: nitalago-ruika, sans-serif;
	font-weight: 500;
	margin-bottom: 6.15%;
	text-align: center;
}
#p_page_options ul li {
	display: flex;
    margin-bottom: 2.3%;
}

#p_page_options ul li:last-child{
	margin-bottom: 0;
}
.p_page_options_ttl {
	padding: 16px;
    width: 60%;
    background-color: #2b9c9e;
	display: flex;
    align-items: center;
}

.p_page_options_ttl p{
	font-size: 16px;
    line-height: 1.5em;
    color: #fff;
    font-weight: 600;	
}

.p_page_options_price{
	width: 40%;
    padding: 16px;
    background-color: #ffd201;
    display: flex;
    align-items: center;
}



.p_page_options_price p {
	font-size: 16px;
	line-height: 1.5em;
	padding-left: 6.15%;
	font-weight: 600;	
}
}
